POLAR TO CARTESIAN COORDINATES
==============================

Description
-----------

Parameters
----------

- ``Polar Coordinates[Vector]``:
- ``Exaggeration[TableField]``:
- ``Exaggeration Factor[Number]``:
- ``Radius[Number]``:
- ``Degree[Boolean]``:

Outputs
-------

- ``Cartesian Coordinates[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:polartocartesiancoordinates', polar, f_exagg, d_exagg, radius, degree, cartes)
